[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.SetReplacingControl

SetReplacingControl - specify the control for replacing

## Declaration

Source position: controls.pp line 507

`public procedure TDockManager.SetReplacingControl(`
`Control: TControl`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.